@charset "utf-8";

.fltL{float: left !important;}
.fltR{float: right !important;}
.clr{clear: both;}
.taC{
	text-align: center;
}
.taL{
	text-align: left;
}
.taR{
	text-align: right;
}
sup,sub{
  font-size: 60%;
  font-weight: normal;
}

body.hokusho {
  /* border: solid 4px #ea0000; */
  margin: 0;
  padding: 0;
  width: auto;
  min-width: 980px;
  height: auto;
}
@media screen and (max-width:767px){
	body.hokusho {
		min-width: inherit;
	}
	img{
		max-width: 100%;
		height: auto;
	}
	a{
		word-wrap: break-word;
	}
}

.sp{
	display: none;
}
.sp_inline{
	display: none;
}
@media screen and (max-width:767px){
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	.sp_inline{
		display: inline;
	}
}

div#header {
  padding: 60px 0 35px; 
  width: 100%;
  z-index: 50;
}
div#header h1{text-align: center;}
div#header h1 img{ width: 138px; }
div#header h1 a{display: inline-block;}
#toggle_btn {
	display: none;
}

@media screen and (max-width:767px){
	div#header{
		padding: 10px 4%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#header h1{
		text-align: left;
	}
	#toggle_btn {
	    display: block;
	    width: 42px;
	    height:42px;
	    position: absolute;
	    text-decoration: none;
	    top: 10px;
	    right: 10px;
	    z-index: 3;
	}
	#toggle_btn span {
	    display: block;
	    background: #666;
	    width: 24px;
	    height: 2px;
	    position: absolute;
	    left: 9px;
	    transition: all 0.4s;
	    -webkit-transition: all 0.4s;
	    -moz-transition: all 0.4s;
	}
	#toggle_btn span:first-child {
	    top: 12px;
	}
	#toggle_btn span:nth-child(2) {
	    margin-top: -1px;
	    top: 50%;
	}
	#toggle_btn span:last-child {
	    bottom: 12px;
	}
	#toggle_btn.active span:first-child {
	    -webkit-transform: translateY(8px) rotate(45deg);
	    -moz-transform: translateY(8px) rotate(45deg);
	    -ms-transform: translateY(8px) rotate(45deg);
	    transform: translateY(8px) rotate(45deg);
	}
	#toggle_btn.active span:nth-child(2) {
	    opacity: 0;
	}
	#toggle_btn.active span:last-child {
	    -webkit-transform: translateY(-8px) rotate(-45deg);
	    -moz-transform: translateY(-8px) rotate(-45deg);
	    -ms-transform: translateY(-8px) rotate(-45deg);
	    transform: translateY(-8px) rotate(-45deg);
	}
}


div#infomation {
  display: none;
  position: absolute;
  z-index: 100;
  /*top:-400px;*/
  top: 0px;
  width: 100%;
  /*height: 330px;*/
  left: 0px;
}
div#infomation div.contents {
  background: #ea0000;
  width: 100%;
  min-width: 984px;
}
div#infomation div.contents div.contents_wrapper {
  background: #ea0000;
  width: 960px;
  margin: 0px auto;
  padding: 35px 0px 45px;
  position:relative;
}

div#infomation div.contents div.contents_wrapper div.info {
  width: 165px;
  padding: 0px 0px 0px 20px;
  display: block;
  float: right;
  font-size: 12px;
  line-height: 150%;
}
div#infomation div.contents div.contents_wrapper div.info div.txt {
  padding: 15px 0px 0px;
  color: #000;
}
div#infomation div.contents div.contents_wrapper div.info div.txt a {
  color: #000;
  text-decoration: none;
}
div#infomation div.contents div.contents_wrapper div.gmap {
  display: block;
  float: right;
  width: 200px;
  height: 150px;
}
div#infomation div.contents div.contents_wrapper div.gmap_02 {
  display: block;
  float: right;
  width: 200px;
  height: 150px;
}
div#infomation div.contents div.contents_wrapper ul.language {
  float: left;
  display: block;
  font-size: 12px;
  margin: 13px 0;
}
div#infomation div.contents div.contents_wrapper ul.language li {
  float: left;
  display: block;
}
div#infomation div.contents div.contents_wrapper ul.language li a {
  display: block;
  padding: 7px 9px;
}
div#infomation div.contents div.contents_wrapper ul.language li.title {
  color: #fff;
  padding: 7px 9px 7px 0px;
  margin: 0px 5px 0px 0px;
  width: 55px;
}
div#infomation div.contents div.contents_wrapper ul.language li.links {
  border: solid 2px #fff;
  margin: 0px 0px 0px 8px;
}
div#infomation div.contents div.contents_wrapper ul.language li.links a {
  color: #fff;
  text-decoration: none;
}
div#infomation div.contents div.contents_wrapper ul.annnai {
  width:570px;
  clear:left;
  float: left;
  display: block;
  font-size: 12px;
  margin: 0;
}
div#infomation div.contents div.contents_wrapper ul.annnai li {
  float: left;
  display: block;
}
div#infomation div.contents div.contents_wrapper ul.annnai li a {
  display: block;
  padding: 7px 9px;
}
div#infomation div.contents div.contents_wrapper ul.annnai li.title {
  color: #fff;
  padding: 7px 9px 7px 0px;
  margin: 0px 5px 0px 0px;
  width: 55px;
}
div#infomation div.contents div.contents_wrapper ul.annnai li.links {
  border: solid 2px #fff;
  margin: 0px 0px 0px 8px;
}
div#infomation div.contents div.contents_wrapper ul.annnai li.links a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}

div#infomation div.contents div.contents_wrapper ul.nav {
  width:570px;
  clear:left;
  float: left;
  display: block;
  margin: 36px 0px 0px;
}
div#infomation div.contents div.contents_wrapper ul.nav li.links {
  float: left;
  display: block;
  margin: 0px 18px 0px 0px;
}
div#infomation div.contents div.contents_wrapper ul.nav li.links a {
  padding: 7px 0px 7px 10px;
  font-size: 11px;
  background: url("../images/yaji_white.png") center left no-repeat;
  color: #fff;
  text-decoration: none;
}
div#infomation div#info_bt_area_wrapper {
  width: 100%;
  margin-top: 10px;
  /* height: 60px; */
}
div#infomation div#info_bt_area_wrapper div#info_bt_wrapper {
  width: 960px;
  margin: 0px auto;
  text-align: right;
  position:relative;
}
div#infomation div#info_bt_area_wrapper div.search{
  float: right;
  /*
position: absolute;
  right: 165px;
  top: 5px;
  z-index: 999;
*/
}
div#infomation div#info_bt_area_wrapper div.search .txt {
  float: left;
  border: solid 1px #3c3c3c;
  height: 21px;
  width: 120px;
  font-size: 11px;
  box-sizing: border-box;
}
div#infomation div#info_bt_area_wrapper div.search .btn {
  cursor: pointer;
  float: left;
  border: solid 1px #3c3c3c;
  background: #3c3c3c;
  color: #fff;
  height: 21px;
  width: 50px;
  box-sizing: border-box;
  font-size: 11px;
}
div#infomation div#info_bt_area_wrapper div#info_bt_wrapper img#info_bt {
  position: relative;
  left: 25px;
}
div#infomation div#info_bt_area_wrapper div#info_bt_wrapper .language_list{
	float: right;
	margin-right: 20px;
}
div#infomation div#info_bt_area_wrapper div#info_bt_wrapper .language_list li{
	float: left;
	margin-left: 6px;
	padding-left: 6px;
	font-size: 11px;
	color: #333;
	border-left: 1px solid #333;
}
div#infomation div#info_bt_area_wrapper div#info_bt_wrapper .language_list li a{
	color: inherit;
}

@media screen and (max-width:767px){
	div#infomation{
		position: static;
	}
	div#infomation div#info_bt_area_wrapper{
		margin-top: 0;
	}
	div#infomation div#info_bt_area_wrapper div#info_bt_wrapper{
		width: auto;
		padding: 0 4%;
	}
	div#infomation div#info_bt_area_wrapper div.search{
		float: none;
	}
	div#infomation div#info_bt_area_wrapper div.search .txt{
		width: 70%;
		height: 30px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		 -webkit-appearance: none;
		 border-radius: 0;
	}
	div#infomation div#info_bt_area_wrapper div.search .btn{
		width: 30%;
		height: 30px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		 -webkit-appearance: none;
		 border-radius: 0;
	}
	div#infomation div#info_bt_area_wrapper div#info_bt_wrapper .language_list{
		display: none;
		float: none;
		margin-top: 10px;
		margin-right: 0;
	}
	div#infomation div#info_bt_area_wrapper div#info_bt_wrapper .language_list li{
		width: 25%;
		text-align: center;
		padding: 3px 0;
		margin: 0;
		font-size: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#infomation div#info_bt_area_wrapper div#info_bt_wrapper .language_list li:last-child{
		border-right: 1px solid #333;
	}
}


/*============================
Side Menu
============================*/

div#menu {
  border-bottom: dotted 1px #000;
  border-top: solid 3px #000;
}
div#menu #menu_wrap{
  width: 960px;
  margin: 0px auto;
}
div#menu #menu_wrap ul#menu_ul {
  width: 960px;
  height: 50px;*
  display: block;
  position: relative;
  background: url(../images/menu_bg.png) no-repeat left center;
}
div#menu #menu_wrap ul#menu_ul li {
  display: block;
  /*width: 160px;*/
  height:21px;*
  float: left;
  padding:16px 0px 13px 0px;
}

div#menu #menu_wrap ul#menu_ul li#menulink1{
  display: block;
  width: 161px;
  position:absolute; top:0px; left:0px;  
}

div#menu #menu_wrap ul#menu_ul li#menulink2{
  display: block;
  width: 161px;
  position:absolute; top:0px; left:160px;
  z-index: 1;
}

div#menu #menu_wrap ul#menu_ul li#menulink3{
  display: block;
  width: 161px;
  position:absolute; top:0px; left:320px;
  z-index: 2;

}
div#menu #menu_wrap ul#menu_ul li#menulink4{
  display: block;
  width: 161px;
  position:absolute; top:0px; left:480px;
  z-index: 3;

}
div#menu #menu_wrap ul#menu_ul li#menulink5{
  display: block;
  width: 161px;
  position:absolute; top:0px; left:640px;
  z-index: 4;

}
div#menu #menu_wrap ul#menu_ul li#menulink6{
  display: block;
  width: 159px;
  position:absolute; top:0px; left:800px;
  z-index: 5;

}
div#menu #menu_wrap ul#menu_ul li a {
  display: block;
	width: 100%;
	text-decoration: none;
	text-align: center;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	border-right:0px;
}
div#menu #menu_wrap ul#menu_ul li#menulink6 a {
  font-size: 15px;
}
/*div#menu #menu_wrap ul#menu_ul li:first-child a {
  border-left: solid 1px #000;
}*/
div#menu #menu_wrap ul#menu_ul li.selected a {
  color: #999;
}
div#menu #menu_wrap ul#menu_ul li.hover {
  background: #000;
}
div#menu #menu_wrap ul#menu_ul li.hover a {
  color: #fff;
}

@media screen and (max-width:767px){
	div#menu{
		display: none;
	}	
}

/* スマホ用メニュー */
#sp_menu{
	display: none;
}
@media screen and (max-width:767px){
	#sp_menu{
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		padding: 4%;
		background: #fff;
		background: rgba(255,255,255,.95);
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		z-index: 100;
	}
	#sp_menu a{
		text-decoration: none;
		color: inherit;
	}
	#sp_menu .sp_menu_child1{
		margin-bottom: 15px;
	}
	#sp_menu .sp_menu_child1 > li{
		position: relative;
	}
	#sp_menu .sp_menu_child1 > li > a{
		display: block;
		border: 2px solid #333;
		font-size: 15px;
		padding: 15px;
		margin-right: 60px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#sp_menu .sp_menu_child1 > li dl{
		display: none;
		margin-top: -10px;
		margin-bottom: 10px;
		padding: 10px;
	}
	#sp_menu .sp_menu_child1 > li dl dt{
		margin-top: 16px;	
	}
	#sp_menu .sp_menu_child1 > li dl a{
		position: relative;
	}
	#sp_menu .sp_menu_child1 > li dl a::after{
		content:"";
		display: block;
		position: absolute;
		width: 6px;
		height: 6px;
		top: 50%;
		right: 10px;
		margin-top: -3px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#sp_menu .sp_menu_child1 > li dl dt a{
		display: block;
		border: 1px solid #333;
		padding: 10px;
		font-size: 13px;
	}
	#sp_menu .sp_menu_child1 > li dl dd a{
		display: block;
		border-bottom: 1px dashed #333;
		padding: 10px;
		font-size: 13px;
	}
	#sp_menu .next_toggle{
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 50px;
		height: 50px;
		border: 2px solid #ea0000;
		background: #ea0000;
	}
	#sp_menu .next_toggle i{
		display: block;
		position: absolute;
		width: 24px;
	    height: 2px;
	    top: 24px;
	    right: 13px;
		background: #fff;
		 transition: all 0.4s;
	    -webkit-transition: all 0.4s;
	    -moz-transition: all 0.4s;
	}
	#sp_menu .next_toggle i:nth-child(2){
		-webkit-transform: rotate(90deg);
	    -moz-transform:  rotate(90deg);
	    -ms-transform:  rotate(90deg);
	    transform: rotate(90deg);
	}
	#sp_menu .next_toggle.active i:nth-child(2){
		opacity: 0;
	}
}

/*============================
Global Menu
============================*/

div#menu_float {
  width: 960px;
  height: 0px;
  position: relative;
  margin: 0px auto;
}
ul#floating_menu {
  width: 960px;
  height: 0px;
  display: block;
  position: relative;
  margin: 0px auto;
  z-index: 10;
}
ul#floating_menu li.contents {
  display: none;
  position: absolute;
  top: 53px;
  background: #fff;
  padding: 0 30px 15px 30px;
  border: solid 3px #000;
}
ul#floating_menu li.contents#floating_obj1 {right: 0px;}
ul#floating_menu li.contents#floating_obj2 {left: 0px;}
ul#floating_menu li.contents#floating_obj3 {left: 50px;}
ul#floating_menu li.contents#floating_obj4 {left: 210px;}
ul#floating_menu li.contents#floating_obj5 {left: 160px;}
ul#floating_menu li.contents#floating_obj6 {right: 0px; font-size:80%;}

ul#floating_menu li.contents div.title {
  font-size: 12px;
}
ul#floating_menu li.contents ul.block {
  display: table-cell;
  padding-top: 15px;
}
* html ul#floating_menu li.contents ul.block, /* IE6 Hack */
*:first-child+html ul#floating_menu li.contents ul.block{ /* IE7 Hack */
  display: block;
  margin: 15px 0 0;
  padding: 0;
}
ul#floating_menu li.contents ul.block li.blockli {
  display: table-cell;
  width: 33%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 15px;
  border-left: solid 1px #999;
  height: auto;
}
* html ul#floating_menu li.contents ul.block li.blockli, /* IE6 Hack */
*:first-child+html ul#floating_menu li.contents ul.block li.blockli{ /* IE7 Hack */
  display: block;
  float: left;
  height: 100%;
}
ul#floating_menu li.contents ul.block li.blockli:first-child {
  border-left: none;
}
ul#floating_menu li.contents ul.block li.blockli div.block_title {
  color: #7a7a7a;
  font-size: 11px;
}
ul#floating_menu li.contents ul.block li.blockli dl.child_block {
  width: 180px;
}
ul#floating_menu li.contents ul.block li.blockli dl.child_block dt {
  margin: 10px 0 7px;
  padding: 5px;
  border: solid 3px #ccc;
  font-size: 13px;
  font-weight: bold;
}
ul#floating_menu li.contents ul.block li.blockli dl.child_block dd {
  padding: 3px 0px 0px 17px;
  font-size: 12px;
  font-weight: bold;
}
ul#floating_menu li.contents ul.block li.blockli dl.child_block dt a,
ul#floating_menu li.contents ul.block li.blockli dl.child_block dd a {
  text-decoration: none;
  color: #000;
}
ul#floating_menu li.contents ul.block li.blockli dl.child_block dt a:hover,
ul#floating_menu li.contents ul.block li.blockli dl.child_block dd a:hover {
  text-decoration: underline;
}
ul#floating_menu li.contents ul.block li.blockli dl.child_block dt span.sml,
ul#floating_menu li.contents ul.block li.blockli dl.child_block dd span.sml{
  font-size: 10px;
  font-weight: normal;
}

@media screen and (max-width:767px){
	ul#floating_menu{
		width: 100%;
	}
}


/*============================
Pankuzu List
============================*/
div#panguzu {
  background: #f5f5f5;
}
div#panguzu ul {
  width: 960px;
  margin: 0px auto;
  display: block;
  text-align: right;
  padding: 10px 0px;
}
div#panguzu ul li {
  display: inline-block;
  *display: inline;
  *zoom:1;
  color: #ea0000;
  font-size: 10px;
  font-weight: bold;
  padding-left: 10px;
}
div#panguzu ul li a {
  color: #000;
  text-decoration: none;
  background: url("../images/yaji_black.png") center right no-repeat;
  padding-right: 15px;
}
@media screen and (max-width:767px){
	div#panguzu ul{
		width: auto;
		padding: 10px 4%;
	}
}


div#contents {
  width: 960px;
  margin: 0px auto;
  padding: 55px 0px 20px;
}
@media screen and (max-width:767px){
	div#contents{
		width: auto;
		padding: 20px 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: block-axis;
		-webkit-flex-direction: column;
  		flex-direction: column;
	}
	div#contents div,
	div#contents p{
		max-width: 100%;
	}
}

div#news {
  clear: both;
}
div#news ul.news_cont {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  clear: both;
  display: block;
}
div#news ul.news_cont li {
  width: 210px;
  display: block;
  margin: 0px 0px 25px 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  position: relative;
}
div#news ul.news_cont li div.category {
  text-align: right;
  padding: 0px 0px 10px;
  font-size: 10px;
  line-height: 120%;
}
div#news ul.news_cont li a.news_article {
  display: block;
  background: #fff;
  height: 210px;
  width: 210px;
  text-align: left;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /*border:solid 3px #fff;*/
  background-repeat: no-repeat;
  background-position: center center;
  text-decoration: none;
}
div#news ul.news_cont li a.news_article div.date {
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  background: #ea0000;
  color: #fff;
  text-align: center;
  z-index: 4;
}
div#news ul.news_cont li a.news_article div.date span.month {
  padding: 10px 0px 0px;
  display: block;
  font-size: 11px;
  line-height: 120%;
}
div#news ul.news_cont li a.news_article div.date span.day {
  display: block;
  font-size: 20px;
  line-height: 120%;
}
div#news ul.news_cont li a.news_article div.date span.year {
  display: block;
  font-size: 11px;
  line-height: 120%;
}
div#news ul.news_cont li a.news_article div.title {
  background: url("../images/60.png");
  position: absolute;
  bottom: 0px;
  width: 180px;
  padding: 10px 15px;
  min-height: 55px;
  color: #fff;
  font-size: 12px;
  line-height: 120%;
}
div#news ul.news_cont li a.news_article div.hover {
  display: none;
}
div#news ul.news_cont li a.news_article:hover div.hover {
  position: absolute;
  top: 0px;
  height: 100%;
  width: 100%;
  display: block;
  background: url("../images/60.png");
  z-index: 3;
}
div#news ul.news_cont li a.news_article:hover div.hover div.txt {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #fff;
  padding: 88px 25px 0px;
  font-size: 12px;
  line-height: 140%;
}
div#news ul.news_cont li a.news_article:hover div.hover div.more {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: inline-block;
  vertical-align: middle;
  width: 166px;
  padding: 1px 0px;
  background: #fff;
  color: #000;
  font-size: 12px;
  text-align: center;
}

@media screen and (max-width:767px){
	div#contents div#news{
		padding: 0 4%;
		margin-bottom: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#contents div#news h3{
		float: none;
		text-align: center;
	}
	div#contents div#news h3 a{
		width: auto;
		height: auto;
		color: #fff;
		font-size: 18px;
		margin-bottom: 10px;
		padding: 10px;
		background: #ea0000;
		text-decoration: none;
		text-indent: inherit;
		white-space: normal;
		overflow: auto;
	}
	div#contents div#news ul#newstab{
		display: none;
	}
	div#contents div#news ul.news_cont{
		border: none;
		padding: 0;
		top: auto;
		left: auto;
	}
	div#contents div#news ul.news_cont li,
	div#contents div#news ul.news_cont li:first-child{
		float: none;
		width: auto;
		margin: 0 auto 10px;
	}
	div#contents div#news ul.news_cont li a.news_article{
		width: 100%;
		height: 180px;
		-webkit-background-size: cover;
		background-size: cover;
	}
	div#contents div#news ul.news_cont li a.news_article div.title{
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#contents div#news ul.news_cont li a.news_article:hover div.hover{
		display: none;
	}
}



div#floatmenu {
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 100;
}
div#floatmenu a{
	float: left;
	display: block;
	width: 180px;
	margin-right: 10px;
	text-align: center;
	text-decoration: none;
	padding: 8px 0;
	color: #fff;
	font-size: 14px;
	border-bottom-left-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px; 
	-moz-border-radius-bottomright: 6px;
}
div#floatmenu a#float_link1 {
	background: #ea0000;
	padding: 12px 0;
}
div#floatmenu a#float_link2 {
	background: #00c9bd;
}

@media screen and (max-width:767px){
	div#floatmenu{
		position: static;
		top: auto;
		left: auto;
	}
	div#floatmenu a{
		width: 100%;
		margin-bottom: 10px;
		padding: 10px 0;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

div#footer {
  width: 960px;
  margin: 0px auto;
  padding:0px 0px 50px;
}
@media screen and (max-width:767px){
	div#footer{
		width: auto;
		padding: 0 4% 20px;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: block-axis;
		-webkit-flex-direction: column;
  		flex-direction: column;
	}
}
div#footer .copyright{
  font-size: 8px;
}


div#footer a.goTop{
  display: block;
  float: right;
  background-color: #666;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 3px 6px;
}
div#footer a.goTop:hover{
  background-color: #EA0000;
}
@media screen and (max-width:767px){
	div#footer a.goTop{
		display: none;
	}
}

div#footer ul#footlink {
  display: block;
  width: 630px;
  padding: 0;
  float: right;
  text-align: right;
}
div#footer ul#footlink li {
  display: inline-block;
  *display: inline;
  *zoom:1;
}
div#footer ul#footlink li a {
  display: inline-block;
  background: url("../images/yaji_black.png") center left no-repeat;
  padding: 0px 10px 0px 10px;
  color: #000;
  text-decoration: none;
  font-size: 10px;
  line-height: 120%;
}
@media screen and (max-width:767px){
	div#footer ul#footlink{
		/* display: none; */
		width: auto;
		padding: 0;
		margin-top: 15px;
		float: none;
		text-align: left;
		overflow: hidden;
		-webkit-box-ordinal-group:2;
		-webkit-order: 2;
		order: 2;
	}
	div#footer ul#footlink li{
		float: left;
		width: 50%;
	}
	div#footer ul#footlink li:last-child{
		width: 100%;
	}
	div#footer ul#footlink li a{
		font-size: 14px;
		margin-bottom: 10px;
	}
}


/*div#footer ul#language {
  display: block;
  width: 630px;
  float: right;
  text-align: right;
}
div#footer ul#language li {
  display: inline-block;
}
div#footer ul#language li a {
  display: inline-block;
  background: url("../images/yaji_red.png") center left no-repeat;
  padding: 0px 10px 0px 10px;
  color: #ea0000;
  text-decoration: none;
  font-size: 10px;
  line-height: 120%;
}*/
div#footer a#foot_top {
  background: url("../images/foot_logo.png") left top no-repeat;
  float: left;
  display: block;
  width: 300px;
  height: 70px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 0px 0px 17px;
}
div#footer div#sitemap {
  clear: both;
  border-top: solid 1px #e3e3e3;
  margin-top: 15px;
  padding: 40px 0px 80px;
  width: 960px;
  display: block;
  line-height: 100%;
}
div#footer div#sitemap ul.four_column li {
  width: 18%;
  display: block;
  float: left;
}
div#footer div#sitemap ul.four_column li:last-child {
  padding-left: 5%;
}
div#footer div#sitemap ul.four_column li ul.site_list {
  padding: 0px 0px 20px;
  clear: both;
}
div#footer div#sitemap ul.four_column li ul.site_list li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  float: clear;
  padding: 0px 0px 0px 10px;
}
div#footer div#sitemap ul.four_column li ul.site_list li a {
  color: #666;
  font-size: 10px;
  text-decoration: none;
}
div#footer div#sitemap ul.four_column li ul.site_list li.title {
  padding: 7px 0 5px 10px;
  font-width: bold;
  color: #333;
  font-size: 12px;
  text-decoration: none;
  background: url("../images/yaji_black.png") center left no-repeat;
}

div#footer div#sitemap ul.four_column li ul.site_list li.title.nopdng {
  padding: 0px 0px 0px 10px;
  font-width: bold;
  color: #333;
  font-size: 12px;
  text-decoration: none;
  background: url("../images/yaji_black.png") center left no-repeat;
}
@media screen and (max-width:767px){
	div#footer div#sitemap{
		width: auto;
		text-align: left;
		padding: 0;
		margin-top: 10px;
		margin-bottom: 0px;
		-webkit-box-ordinal-group: 1;
		-webkit-order: 1;
		order: 1;
	}
	div#footer div#sitemap ul.four_column li,
	div#footer div#sitemap ul.four_column li:last-child{
		width: auto;
		float: none;
		padding-left: 0;
	}
	div#footer div#sitemap ul.four_column li ul.site_list{
		padding-bottom: 0;
	}
	div#footer div#sitemap ul.four_column li ul.site_list li{
		display: none;
		font-size: 13px;
		padding-left: 0;
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px #ddd dashed;
	}
	div#footer div#sitemap ul.four_column li ul.site_list li a{
		display: block;
		font-size: 13px;
	}
	div#footer div#sitemap ul.four_column li ul.site_list li.title{
		position: relative;
		display: block;
		font-size: 14px;
		border: 1px solid #333;
		margin-bottom: 15px;
		padding: 15px 10px 15px 23px;
		background-position: 10px center;
	}
	div#footer div#sitemap ul.four_column li ul.site_list li.title::after{
		content:"";
		display: block;
		position: absolute;
		width: 10px;
		height: 10px;
		top: 50%;
		right: 15px;
		margin-top: -6px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	div#footer div#sitemap ul.four_column li ul.site_list li.title.open::after{
		margin-top: -2px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

div#footer div#gmap {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /*width: 260px;
  padding: 45px 0px 0px 15px;*/
  padding: 20px 0 0;
  display: block;
  clear: both;
  /*float: right;
  border-top: solid 1px #e3e3e3;*/
}
div#footer div#gmap div#gmap_area {
  height: 156px;
  width: 100%;
}
div#footer div#gmap div#gmap_detail {
  color: #333;
  font-size: 10px;
  white-space: nowrap;
  line-height: 160%;
  padding: 10px 0px 0px;
}
div#footer div#gmap div#gmap_detail a {
  color: #ea0000;
  text-decoration: none;
}

/* フッターコンテンツ赤ベタ部分 */
#footer_infomation div.contents {
  background: #ea0000;
  width: 100%;
  min-width: 984px;
}
#footer_infomation div.contents div.contents_wrapper {
  background: #ea0000;
  width: 960px;
  margin: 0px auto;
  padding: 35px 0px 45px;
  position:relative;
}

#footer_infomation div.contents div.contents_wrapper div.info {
  width: 165px;
  padding: 0px 0px 0px 20px;
  display: block;
  float: right;
  font-size: 12px;
  line-height: 150%;
}
#footer_infomation div.contents div.contents_wrapper div.info div.txt {
  padding: 15px 0px 0px;
  color: #000;
}
#footer_infomation div.contents div.contents_wrapper div.info div.txt a {
  color: #000;
  text-decoration: none;
}
#footer_infomation div.contents div.contents_wrapper div.gmap {
  display: block;
  float: right;
  width: 200px;
  height: 150px;
}
#footer_infomation div.contents div.contents_wrapper div.gmap_02 {
  display: block;
  float: right;
  width: 200px;
  height: 150px;
}
#footer_infomation div.contents div.contents_wrapper div.gmap_02 iframe{
	margin: 0;
}
#footer_infomation div.contents div.contents_wrapper ul.language {
  float: left;
  display: block;
  font-size: 12px;
  margin: 13px 0;
}
#footer_infomation div.contents div.contents_wrapper ul.language li {
  float: left;
  display: block;
}
#footer_infomation div.contents div.contents_wrapper ul.language li a {
  display: block;
  padding: 7px 9px;
}
#footer_infomation div.contents div.contents_wrapper ul.language li.title {
  color: #fff;
  padding: 7px 9px 7px 0px;
  margin: 0px 5px 0px 0px;
  width: 55px;
}
#footer_infomation div.contents div.contents_wrapper ul.language li.links {
  border: solid 2px #fff;
  margin: 0px 0px 0px 8px;
}
#footer_infomation div.contents div.contents_wrapper ul.language li.links a {
  color: #fff;
  text-decoration: none;
}
#footer_infomation div.contents div.contents_wrapper ul.annnai {
  width:570px;
  clear:left;
  float: left;
  display: block;
  font-size: 12px;
  margin: 0;
}
#footer_infomation div.contents div.contents_wrapper ul.annnai li {
  float: left;
  display: block;
}
#footer_infomation div.contents div.contents_wrapper ul.annnai li a {
  display: block;
  padding: 7px 9px;
}
#footer_infomation div.contents div.contents_wrapper ul.annnai li.title {
  color: #fff;
  padding: 7px 9px 7px 0px;
  margin: 0px 5px 0px 0px;
  width: 55px;
}
#footer_infomation div.contents div.contents_wrapper ul.annnai li.links {
  border: solid 2px #fff;
  margin: 0px 0px 0px 8px;
}
#footer_infomation div.contents div.contents_wrapper ul.annnai li.links a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}

#footer_infomation div.contents div.contents_wrapper ul.nav {
  width:570px;
  clear:left;
  float: left;
  display: block;
  margin: 36px 0px 0px;
}
#footer_infomation div.contents div.contents_wrapper ul.nav li.links {
  float: left;
  display: block;
  margin: 0px 18px 0px 0px;
}
#footer_infomation div.contents div.contents_wrapper ul.nav li.links a {
  padding: 7px 0px 7px 10px;
  font-size: 11px;
  background: url("../images/yaji_white.png") center left no-repeat;
  color: #fff;
  text-decoration: none;
}




@media screen and (max-width:767px){
	#footer_infomation div.contents{
		min-width: inherit;
		width: auto;
	}
	#footer_infomation div.contents div.contents_wrapper{
		width: auto;
		padding: 15px 4% 0;
	}
	#footer_infomation div.contents div.contents_wrapper div.info{
		width: auto;
		float: none;
		padding: 0;
		margin-bottom: 15px;
		text-align: center;
		font-size: 14px;
	}
	#footer_infomation div.contents div.contents_wrapper div.info .copyright{
		font-size: 10px;
		margin-top: 15px;
	}
	#footer_infomation div.contents div.contents_wrapper div.gmap_02{
		display: none;
	}
	#footer_infomation div.contents div.contents_wrapper ul.language{
		display: none;
		float: none;
		
	}
	#footer_infomation div.contents div.contents_wrapper ul.annnai{
		display: none;
		width: auto;
		clear: both;
		float: none;
	}
	#footer_infomation div.contents div.contents_wrapper ul.nav{
		display: none;
		float: none;
		width: auto;
	}
	div#footer div#gmap{
		display: none;
	}
}

#splashScreen,#promoIMG{display: none;}
#slide_bt, #slide_cont{display:none;}
#main_slider{display: none;}


/* スマホ時、テーブル処理 */
#contents_main .table_wrap {
    width: 100%;
		padding-bottom: 1px;
    overflow-x: auto;
}


